body{
background:url('../image/santa-claus-587638_1280.jpg') no-repeat center top fixed  ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}



.titer{
    
  font-family: 'Dancing Script', cursive;
  font-size: 4rem;
  font-weight: bold;
  background: #f7f7f7;
  background-image: linear-gradient(to right, #f30a0a, rgba(236, 233, 38, 0.753));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-align: center;
  margin: 0;
}
.sous-titre{
  font-family: 'Dancing Script', cursive;
  text-align: center;
  font-size: 4rem;
  font-weight: bold;
  background-image: linear-gradient(to right, #f30a0a, rgba(236, 233, 38, 0.753));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;


}


.box{
  font-family: 'Dancing Script', cursive;
  margin: 30px;
  font-weight: bold;
  text-align: center;
  background-color: #E30210;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 10px;
  position: relative;
}
.box:hover{
  box-shadow: 0 0 0 0 #E30210;
  background-image: linear-gradient(to right, #f30a0a, rgba(238, 234, 27, 0.753));
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 2);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 2);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 2);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 2);
    color: white;

}
  
  @-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgb(250, 29, 9);}}
  @-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(23, 245, 153, 0.678);}}
  @-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(127, 6, 240, 0.719);}}
  @keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 61, 141, 0);}}

.contenu{
  display: flex;
  flex-direction: row;
  
}
a {
  text-decoration: none;
  font-weight: bold;
  color: gold;
}
a:hover{
  color: black;
}
.grandcontenu{


  flex-wrap: wrap;
}

 
 /*

.premierepage{
  
  background-image: url('../image/christmas-bauble-1869989_1920.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  
}

 

.image{
  background: url('../image/santa-claus-587638_1920.jpg');
   background-repeat: no-repeat;
   background-size: cover;
   height: 100%;
   width: 100%;
 
  
 

   
   .imageeee{
     background-image: url('../image/women--160678.jpeg');
     background-size: cover;
     height: 100vh;
   }
}
*/
.snow{
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: url('../image/snowfall1.png'), 
                    url('../image/snowfall2.png'), 
                     url('../image/snowfall3.png');
  animation: snow 20s linear infinite;                   

}
@keyframes snow {
  0%{
    background-image: 0px 0px, 0px 0px, 0px 0px;}
    100%{
      background-position: 500px 1000px, 400px 400px, 299px 299px;
    }
}
